import React from 'react';
import Page from '@/components/Page';
import { useNavigate } from 'react-router-dom';
import { queryTable } from "@/utils/request";
import { ProTable } from "@ant-design/pro-components";
import { Button } from "antd";

export default (props) => {

  const columns = [
    {
      title: "模拟测评名称",
      dataIndex: "title",
    },
    {
      title: "小区",
    },
    {
      title: "题干",
      dataIndex: "startDate",
    },
    {
      title: "答案",
      dataIndex: "status",
    },

    {
      title: "答题人",
      dataIndex: "status",
    },
    {
      title: "答题时间",
      dataIndex: "status",
    },
    {
      title: "受访者性别",
      dataIndex: "status",
    },
    {
      title: "年龄段",
      dataIndex: "status",
    }
  ]

  return (
    <Page>
      <ProTable
        search={false}
        columns={columns}
        toolBarRender={() => [
          <Button
            key="1"
            type="primary"
          >
            导出
          </Button>,
        ]}
      />
    </Page>
  )
}