import request from '@/utils/request';

/*
 * 分页查询
 */
export const getSysPosition = (params) => request('/api/sysPosition', { params });

/*
 * 新增数据
 */
export const postSysPosition = (data) => request('/api/sysPosition', { data, method: 'post' });

/*
 * 通过ID查询单条数据
 */
export const getSysPositionById = (id) => request(`/api/sysPosition/${id}`);

/*
 * 更新数据
 */
export const putSysPosition = (id, data) => request(`/api/sysPosition/${id}`, { data, method: 'put' });

/*
 * 通过主键删除数据
 */
export const deleteSysPosition = (id) => request(`/api/sysPosition/${id}`, { method: 'delete' });
